
TextCritical.net - Task #475

Integrate CherryPy Webserver

12/12/2012 04:57 AM - Luke Murphey

Status: Closed Start date: 12/12/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Integrate CherryPy so that TextCritical can be served via a reverse proxy.

Associated revisions

Revision 235 - 12/12/2012 06:09 AM - Luke Murphey

Added CherryPy web-server. Closes #475.

Revision 235 - 12/12/2012 06:09 AM - Luke Murphey

Added CherryPy web-server. Closes #475.

Revision 227 - 12/12/2012 06:09 AM - Luke Murphey

Added CherryPy web-server. Closes #475.

History

#1 - 12/12/2012 05:03 AM - Luke Murphey

See the following related links:

http://lukemurphey.net/projects/threatfactor/repository/entry/trunk/django.wsgi

http://lukemurphey.net/projects/threatfactor/repository/entry/trunk/web_server.py

http://docs.cherrypy.org/stable/refman/wsgiserver/init.html

http://blog.schmichael.com/2009/02/18/deploying-django-with-cherrypy/

#2 - 12/12/2012 06:11 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r235.
